<?xml version="1.0" encoding="utf-8"?>
<!-- mainlistview_item.xml -->
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">

    <RelativeLayout
        android:id="@+id/lottery_logo_jczq"
        android:layout_width="fill_parent"
        android:layout_height="60.0dip">

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/hemailogoimagerid"
                android:layout_width="40dip"
                android:layout_height="40dip"
                android:layout_alignParentLeft="true"/>

            <TextView
                android:id="@+id/hemaicontextid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:text="竞彩足球"
                android:textColor="#000"
                android:textSize="15sp"/>

            <ImageView
                android:id="@+id/hemaiimageid"
                android:layout_width="60dip"
                android:layout_height="55dip"
                android:layout_alignParentRight="true"
                android:layout_marginRight="5dip"/>
        </LinearLayout>

        <ImageView
            android:layout_width="fill_parent"
            android:layout_height="0.1dip"
            android:layout_alignParentBottom="true"
            android:src="#ffbbbbbb"/>

        <ImageView
            android:id="@+id/head_sculpture"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginBottom="2.0dip"
            android:layout_marginRight="5.0dip"
            android:layout_marginTop="2.0dip"
            android:visibility="invisible"/>
    </RelativeLayout>
</LinearLayout>